---
Title: How to use courses
Author: Dimitris, Jutta
Topics:
  - ANTARES notebook example
  - openkm3 example
status: review
---

## How to use the webinar materials

KM3NeT members are encourged to use the open science materials to promote the KM3NeT work with young researchers and showcase collaborative work with the open science tools. To this end, the materials and concept for the online course described in Deliverable 4.10 are made available and offered for reuse.

### Webinar setup
The webinar was organized using Indico, a web-based management system for meetings. An [event](https://indico.cern.ch/event/959379/) was created on Indico with open access, that means no credentials were required in order to participate. For the webinar, a video meeting room was used linked in the description of the event's page.

Time slots were created with added material to the different sections. In the case of the webinar, a time slot for each educational video, with the link of the lesson's page which contain the video in the Virtual Education Center, was added in the materials. 

The participants were asked to follow the tutorials, with additional time for questions and feedback added after each lesson. The available time for each time slot was calculated from the video duration added to the time given to the participants to hands-on practise with the lesson's task. With the experience from this test webinar, the reccomendation to the coordinator is to give the participants 10 minutes to practise with the tasks of the Aladin & TOPCAT lessons, and 15 minutes with the tasks of the python lessons.       
